<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmLabel6 Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmLabel6 Interface

Visual Basic
C#
C++/CLI

Allows you to access a file or folder label.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmLabel6
       Inherits IEdmLabel5, IEdmObject5

C# |
--- | ---

    public interface IEdmLabel6 : IEdmLabel5, IEdmObject5

C++/CLI |
--- | ---

    public interface class IEdmLabel6 : public IEdmLabel5, IEdmObject5

# Remarks

This interface extends IEdmLabel5.

# See Also

####

IEdmLabel6 Members
EPDM.Interop.epdm Namespace